
TABLE.mainmenu {
	font-family: Arial;
   font-size: 12px;
   margin-left: 0px;
   margin-right: 0px;
}

TABLE.mainmenu TD {
	padding-bottom: 0px;
	vertical-align: top;
}


TD.menuimg { padding-bottom: 1px; padding-top: 2px;  }
TD.submenu { padding-left: 5px; }
TD.menusep { font-style: italic; color: #A0A0A0; }

A.mainmenu,A.mainmenu:link,A.mainmenu:visited,A.mainmenu:active {
        font-family: Arial;
        font-size: 12px;
        font-style: italic;
        text-decoration: none;
        font-weight: bold;
        color: #ffffff;        
}

A.mainmenu:hover { color: #ff0000; }

A.submenu,A.submenu:link,A.submenu:visited,A.submenu:active {
        color: #ffffff;
        font-family: Arial;
        font-size: 12px;
        font-style: italic;
        text-decoration: none;
        font-weight: normal;
}

A.submenu:hover { color: #ff0000; }
